IBANK - PROJECT - Feature #178
Feature # 176 (Test : Done): Migrate Data
Migrate Data - ni130d 150U B0yaL 1

31/03/2021 02:15 - Anonymous

anue: Test : Done L3u: 31/03/2021
anuaa: High IUATUNIAUA: 20/04/2021
nounnaln: Big-lerknithi lerdkamonsin % dnFA: 70%
#1 - 31/03/2021 02:16 - Anonymous

- Parent task set to #176

#2 - 08/04/2021 06:33 - Anonymous

- wounu1ely changed from Anonymous to Anonymous

#3 - 08/04/2021 11:20 - Anonymous

- waunu1ely changed from Anonymous to Anonymous

#4 - 09/04/2021 11:48 - Anonymous
- Thasunmua set to 21/04/2021

#5 - 19/04/2021 06:18 - Pang-kanjanart Chandaphol
- Twasunmiua changed from 21/04/2021 to 20/04/2021

- naunn1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#6 - 19/04/2021 07:18 - Big-lerknithi lerdkamonsin

- dnme changed from Dev : Todo to Dev : Doing

#7 - 20/04/2021 12:21 - Big-lerknithi lerdkamonsin
- un¥ clipboard-202104201953-u2das.png added
- % @13 changed from 0 to 70

#8 - 22/04/2021 02:26 - Pang-kanjanart Chandaphol

- dame changed from Dev : Doing to Test : Todo

#9 - 22/04/2021 02:26 - Pang-kanjanart Chandaphol

- dame changed from Test : Todo to Test : Doing

#10 - 22/04/2021 02:29 - Pang-kanjanart Chandaphol

- dame changed from Test : Doing to Test : Done
